[song]
name=Atlas
artist=Monuments
album=The Amanuensis
genre=Progressive Metal
year=2014
charter=Chezy
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=37108
icon=charts
album_track=3
playlist_track=5
video_start_time=0
delay=0
song_length=203632
loading_phrase=Monuments is a British progressive metal band.
